@"utf-8"
/* CSS Document */
#main {
	margin-left:auto;
	margin-right:auto;
	padding:0px;
	text-align:left;
	width:960px;
	background-color:#fff;
	border:solid 0px #FFF;}
#mheader {
	width:940px;
	height:100px;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
	text-align:center;
	vertical-align:middle;
	background-color:#6ee1be;
	padding-top:16px;}
#imglogo {
	margin-top:-89px;
	margin-bottom:0px;
	margin-left:29px;
	margin-right:auto;
	width:100px;
	height:100px;
	float:left;}
#imglogoa {
	margin-top:-89px;
	margin-bottom:0px;
	margin-left:auto;
	margin-right:29px;
	width:100px;
	height:100px;
	float:right;}
#mainnav {
	width:940px;
	height:28px;
	text-align:center;
	vertical-align:middle;
	background-color:#FFF;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;}
.navlink {
	text-decoration:none;}
.navh2 {
	display:inline;
	color:#000000;
	font-size:20px;}
.navh2:hover {
	display:inline;
	color:#f00;}
#navlisttable {
	width:940px;
	margin:0px;
	text-align:center;}
#fenline {
	margin-left:auto;
	margin-right:auto;
	width:940px;
	height:2px;
	margin-top:0px;
	margin-bottom:0px;
	background-color:#6ee1be;}
#marticle {
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
	width:940px;}
#imggroup {
	width:300px;
	height:225px;
	float:right;}
.imgpeople {
	margin-left:12px;
	margin-right:12px;
	width:120px;
	height:160px;
	float:left;}
.newspic {
	margin-left:170px;
	margin-right:170px;
	float:center;}
#detailstxt {
	width:620px;}
.detail_link {
    color: #000000;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 15px;
	font-weight: bold;}
.detail_link:hover {
	color: #0000ff;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 15px;
	font-weight: bold;}
#maintxt {
	margin-left:10px;
	margin-right:10px;
	margin-top:20px;
	margin-bottom:20px;}
#title1 {
	text-align:center;
	margin-bottom:20px;
	color:#6ee1be;}
.yearlink1 {
	color: #000000;
	width:100px;
	height:40px;
	margin-top:20px;
	margin-bottom:20px;
	margin-left:0px;
	margin-right:0px;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 16px;
	text-decoration:underline;
	background-color:#a0d26e;
	font-weight:bold;
	padding:0px;}
.yearlink2 {
	color: #000000;
	width:100px;
	height:40px;
	margin-top:20px;
	margin-bottom:20px;
	margin-left:0px;
	margin-right:0px;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 16px;
	text-decoration:underline;
	background-color:#6ed2be;
	font-weight:bold;
	padding:0px;}
#yearnav {
	width:940px;
	height:28px;
	vertical-align:middle;
	background-color:#FFF;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;}
#articletitle {
	text-align:center;
	margin-top:20px;
	margin-bottom:20px;
	height:40px;
	color:#6ee1be;}
.proceedingtitle {
	text-align:center;
	margin-top:20px;
	margin-bottom:10px;
	margin-left:auto;
	margin-right:auto;
	height:40px;
	color:#6ee1be;}
.adetails1 {
	margin-top:20px;
	margin-bottom:20px;
	margin-left:auto;
	margin-right:auto;
	width:940px;
	background-color:#6ed2be;}
.adetails2 {
	margin-top:20px;
	margin-bottom:20px;
	margin-left:auto;
	margin-right:auto;
	width:940px;
	background-color:#a0d26e;}
.peoptails1 {
	margin-top:20px;
	margin-bottom:20px;
	margin-left:auto;
	margin-right:auto;
	width:940px;
	height:160px;
	background-color:#6ed2be;}
.peoptails2 {
	margin-top:20px;
	margin-bottom:20px;
	margin-left:auto;
	margin-right:auto;
	width:940px;
	height:160px;
	background-color:#a0d26e;}
.peoptails3 {
	margin-top:20px;
	margin-bottom:20px;
	margin-left:auto;
	margin-right:auto;
	width:940px;
	height:160px;
	background-color:#9bbac5;}
.peoptails4 {
	margin-top:20px;
	margin-bottom:20px;
	margin-left:auto;
	margin-right:auto;
	width:940px;
	height:160px;
	background-color:#9bbac5;}
.peoptails5 {
	margin-top:20px;
	margin-bottom:20px;
	margin-left:auto;
	margin-right:auto;
	width:940px;
	height:160px;
	background-color:#83b5fa;}
.peoptails6 {
	margin-top:20px;
	margin-bottom:20px;
	margin-left:auto;
	margin-right:auto;
	width:940px;
	height:160px;
	background-color:#83b5fa;}
.peoptails7 {
	margin-top:20px;
	margin-bottom:20px;
	margin-left:auto;
	margin-right:auto;
	width:940px;
	height:160px;
	background-color:#c4d0b0;}	
.pdetails1 {
	margin-top:20px;
	margin-bottom:20px;
	width:940px;
	margin-left:auto;
	margin-right:auto;
	background-color:#6ed2be;}
.pdetails2 {
	margin-top:20px;
	margin-bottom:20px;
	width:940px;
	margin-left:auto;
	margin-right:auto;
	background-color:#a0d26e;}
.pub_authors {
	color: #000000;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 15px;
	font-style: italic;
	font-weight: normal;
	text-decoration: none;}
.pub_title {
	color: #000000;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 15px;
	font-weight: normal;
	text-decoration: none;}
.pub_journal {
	color: #000000;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;}
.pub_time {
	color: #000000;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 15px;
	text-decoration: none;}
.pub_time_2 {
	color: #000000;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 15px;
	font-weight: bold;
	text-decoration: underline;}
.pub_name {
	color: #000000;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 15px;
	font-style: italic;
	font-weight: normal;
	text-decoration: none;}
.pub_work {
	color: #000000;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	text-align:justify;}
.pub_project {
	color: #000000;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 15px;
	font-weight: normal;
	text-decoration: none;}
.pub_xuhou {
	color: #000000;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 15px;
	font-weight: bold;
	font-style: italic;
	text-decoration: none;}
.pub_detail {
	color: #000000;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 15px;
	font-weight: normal;
	text-decoration: none;
	text-align:justify;}
.title4 {
    text-align:center;
	margin-top:10px;
	margin-bottom:20px;}
.peaplelink {
	color:#000000;}
.peaplelink:hover {
	color:#ff0000;}
.yearspan1 {
	background-color:#a0d26e;
	width:100px;
	height:20px;
	margin-top:20px;
	margin-bottom:20px;
	margin-left:0px;
	margin-right:0px;}
.yearspan2 {
	background-color:#6ed2be;
	width:100px;
	height:20px;
	margin-top:20px;
	margin-bottom:20px;
	margin-left:0px;
	margin-right:0px;} 
.newsstyle1  {
	width:940px;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	margin-bottom:20px;
	background-color:#6ed2be;}
.newsstyle2  {
	width:940px;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	margin-bottom:20px;
	background-color:#a0d26e;}
.news_time {
	color: #000000;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;}
.news_detail {
	color: #000000;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 15px;
	font-weight: normal;
	text-decoration: none;}
#researchtitle {
	margin-top:20px;
	margin-bottom:20px;
	text-align:center;
	height:40px;}
.interestarticle  {
	margin-top:20px;
	margin-bottom:20px;
	width:940px;
	margin-left:auto;
	margin-right:auto;
	font-family: Arial,Helvetica,sans-serif;}
#Heading_page {
	text-align:center;
	margin-bottom:20px;
	color:#b64c31;
	font-family: Arial,Helvetica,sans-serif;
	font-weight: bold;}
#Heading_article {
	text-align:center;
	margin-top:20px;
	margin-bottom:20px;
	height:30px;
	color:#b64c31;}
.interesttitle {
	margin-top:20px;
	margin-bottom:20px;
	text-align:center;
	height:40px;}
.interesttitle:hover {
	margin-top:20px;
	margin-bottom:20px;
	text-align:center;
	height:40px;
	text-decoration: underline;
	color: #F00;}
p {
	font-size: 21px;
	text-align:justify;
	font-family: "Palatino Linotype";}
footer {
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
	width:940px;
	vertical-align:middle;
	background-color:#6ee1be;
	text-align:center;
	font-size:18px;}
	
#showTitle{
	margin-top:20px;
	margin-bottom:20px;
	text-align:center;
	height:40px;}
#showText{
	margin-top:20px;
	margin-bottom:20px;
	width:900px;
	margin-left:auto;
	margin-right:auto;
	font-family: "Palatino Linotype";}
#showPhoto{
	width:560px;
	height:408px;
	float:rigth;}
.show_time {
	color: #000000;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;}
	
.container, .container img{
	width:800px;
	height:450px;
	float: center;
	margin-left:auto;
	margin-right:auto;}
	
.container ul, .container li{
	list-style:none;
	margin:0;
	padding:0;
	*display:inline;}
			
.num{
	position:absolute;
	right:5px;
	bottom:5px;
	font:12px/1.5 tahoma, arial;
	height:18px;}
	
.num li{
	float: left;
	color: #000000;
	text-align: center;
	line-height: 16px;
	width: 16px;
	height: 16px;
	font-family: Arial;
	font-size: 11px;
	cursor: pointer;
	margin-left: 3px;
	border: 1px solid #000000;
	background-color: #FFF;}
			
.num li.on{
	line-height: 18px;
	width: 18px;
	height: 18px;
	font-size: 14px;
	margin-top:-2px;
	background-color: #ff9415;
	font-weight: bold;
	color:#FFF;}
#bioarticle {
	margin-top:20px;
	margin-bottom:20px;
	text-align:center;
	height:40px;}
.biotext {
	margin-top:20px;
	margin-bottom:20px;
	margin-left:auto;
	margin-right:auto;
	font-family:Arial;
	font-size:16px;
	text-align:left;
	width:940px;
	background-color:#fff;}
#biotable {
	width:940px;
	margin:0px;
	text-align:left;}
.bio_xuhou {
	font-weight:bold
    ;}

/******************************************/
/* video */
#Video{
	width:896px;
	height:504px;
	float:center;}
.videoContainer {
	width:896px;
	height:504px;
	float:center;
	margin-left:auto;
	margin-right:auto;}
/******************************************/
